:root {

    //colors
    --btn-green: #1A3E3E;
    --txt-white: #FDFDFD;
    --txt-yellow: #F2BE22;
    --txt-black: #18121E;
    --invisible-green: #1A3E3E4D;
    --txtfield-gray: #F3F5F4;
    --form-misty-white: #FFFFFF33;
    --background-gray: #F3F5F4;
    --stars-misty-white: #FDFDFD66;
    --card-header-transparent: #FFFFFF33;
    --incredible-white: #FFFFFF;
    --shadow-black: #18121E1F;
}
